import { defineClientConfig } from 'vuepress/client'
import RImg from './theme/components/RImg.vue'
import './theme/styles/custom.css'

export default defineClientConfig({
  enhance({ app }) {
    app.component('RImg', RImg)
  },
})
